﻿body{	
	margin: 0px; 
	padding: 0px;	
	background-image:url(.././css/images/background.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#87ABE9;
}
img.blankImage{
	background: url(.././css/images/blank.gif);
}

.itm-login-description{
    font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 11px;
	position:inherit;
	left:-30px;
	padding-top: 10px;
	padding-bottom:10px;
}

.btnsubmit{
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 12px;
	background-color: #FFFFFF;
    border: 1px solid #606060;
}
.submitTable{
	margin-top:20px;
	margin-left:136px;
	margin-bottom:5px;
	float:left;
}

.infoSent {
	margin-left:136px;
}

div.itm-login-container
{
    padding-top: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20%;
    margin-bottom: auto;
	width: 491px;
	height:220px;
	border:#76a3e3 2px solid;	
	background: white;
	overflow: visible;
	z-index:2;
}

div.itm-login-panel {
	width: 461px;	
	padding-top:25px;
	padding-bottom:10px;
	z-index:1;
}

div.itm-form-fieldset 
{
	padding-left: 10px;
	padding-right: 10px;	
	width: 431px;
	float:left;	
}
div.itm-form-remember
{
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 12px;
	padding-left: 100px;
	padding-right: 10px;	
	width: 330px;	
	float:left;
}
div.itm-form-label	
{
	width: 110px;
	height: 20px;
	float: left;         
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
    text-align:left;
	padding-left:15px; 
}

div.itm-form-detailssent
{
	width: 379px;
	height: 20px;
	float: left;         
	font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
    text-align:left;
	padding-left:10px; 
}
div.itm-form-label-input
{
	font-family: Arial;
	font-weight:bold;
	color: #000000;
	font-size: 12px;
	text-align: right;
}

div.itm-form-textbox
{
	width: 258px;
	height: 20px;
	float: left;
	
	padding-bottom:5px;
    font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 11px;        
	text-align:left;
}
div.itm-form-combo
{
	width: 175px;
	height: 20px;
	float: left;
	padding-bottom:5px;
    font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 11px;        
	text-align:left;
}	
div.itm-form-password
{
	width: 125px;
	height: 20px;
	float: left;
	padding-bottom:5px;
    font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 11px;        
	text-align:left;
}	
div.itm-form-forgot-password
{
	width: 125px;
	height: 20px;
	float: left;
	margin-left: 10px;
	padding-bottom:5px;
    font-family: Tahoma, Verdana, Arial;
	color: #000000;
	font-size: 11px;        
	text-align:left;
}	

div.itm-login-image
{
	position:relative;
	float: right;
	z-index: 2;
	top:10px;
	[top:-5px;]/*for IE*/
	padding-right: 30px;
	right: 20px;
	[right:-5px;]/*for IE*/
}

div.itm-help-link {
	padding-left: 5px;
	padding-top: 1px;
	float: left;
	border-left: 1px solid #adb2b6;
}

div.itm-header-right {
	height: 24px;
	float: right;
}
div.itm-page-header {
	height: 25px;
}
div.itm-links-bar {
	background-color: #CCCCCC;	
	height: 24px;
	font-size: 12px;
}
div.itm-search-bar-left {
	float: left;	
}
span.itm-application-name{
	font-family: arial;
	font-weight: normal;
	font-size: 24px;
	color: #0c2e88; 
	margin-bottom :10px;
}

div.itm-search-bar 
{
	padding-top: 10px;
	height: 56px;	
	margin-bottom: 20px;		
	background-color:#FFFFFF;
	border-bottom:#76a3e4 2px solid;	
}

.login-forgot-pwd-return
{
	padding-left:10px;
	width:100px;	
}

a#linkForgotPassword
{
	position: relative;
	left: 0px;
	top: 3px;
}

input#checkRememberUser 
{
	position: relative;
	left: 0px;
	top: 2px;
}

div.itm-login-errorcontainer
{	
	position:relative;
	width:100%;	
	float:left;
	z-index: 4;	
	top: 3px;
	[top:-16px;]/*for IE*/
}

div.itm-content-tab-bar
{	
	position:relative;
	float:left;	
	z-index:6;
	background-image: url(../css/images/maintab/tab_normal.png);
	background-repeat:repeat-x;
	width:100%;
	height:27px;
}